Subject: bug#77346: itk-snap does not build

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 12:20:24 +0200

Hello,

Am Fri, Mar 28, 2025 at 09:23:01PM +0100 schrieb Andreas Enge:
> PS: The package vtk@7 has itk-snap as its only dependency, and could
>     probably be dropped in favour of vtk@9 after an itk-snap update or
>     removal; maybe other packages could be tidied up as well.

to satisfy the procedure of our deprecation policy, I am making a more
formal suggestion, to remove itk-snap and vtk@7 on or after May 1st
unless someone expresses an interest in itk-snap.

Andreas